@charset "utf-8";
@font-face{
	font-family:'SamsungIFBd';
	src:url('../fonts/SamsungIF_Bd.eot');
	src:url('../fonts/SamsungIF_Bd.eot?iefix') format('embedded-opentype'),
		url('../fonts/SamsungIF_Bd.woff') format('woff'),
		url('../fonts/SamsungIF_Bd.ttf') format('truetype'),
		url('../fonts/SamsungIF_Bd.svg#SamsungIF_Bd') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'SamsungIFRg';
	src:url('../fonts/SamsungIF_Rg.eot');
	src:url('../fonts/SamsungIF_Rg.eot?iefix') format('embedded-opentype'),
		url('../fonts/SamsungIF_Rg.woff') format('woff'),
		url('../fonts/SamsungIF_Rg.ttf') format('truetype'),
		url('../fonts/SamsungIF_Rg.svg#SamsungIF_Rg') format('svg');
	font-weight:normal;
	font-style:normal;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, th, td, embed, object, textarea, a, img {padding: 0; margin: 0; color: #424242; font-size: 14px; font-family: "SamsungIFRg", sans-serif; line-height: 1.25em;}
table {border-collapse:collapse; border-spacing:0;}
select, input, table tr td, table tr th {vertical-align:middle;}
form, fieldset, abbr, acronym {border:0;}
img {border:0; vertical-align:top;}
address, caption, cite, code, dfn, em, h1, h2, h3, h4, h5, h6, th, var {font-weight:normal; font-style:normal;}
ol, ul, li {list-style: none;}
table td a {display:inline-block;}
input, select {vertical-align:middle;}
#accessibility, hr, caption, legend {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; text-indent:-5000px;}
.skip {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; text-indent:-5000px;}
a:link, a:hover, a:visited, a:active, a:focus {text-decoration:none;}
a{text-decoration:none;}

html{overflow-y:scroll;}
html, body {height: 100%;min-width:1000px;}
.b{font-family: "SamsungIFBd", sans-serif;}
.n{font-family: "SamsungIFRg", sans-serif;}
.yellow{background: #000; color: #ffff00 !important;}
.hidden{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}

#wrap{position:relative;width:100%;height: 100%;min-width: 1000px;min-height: 600px; }

/* GNB */
#gnb{/*position: absolute;*/ z-index: 100;position:fixed; left: 0; top: 0; width: 100%;  min-width: 1000px;}
#gnb .top{height: 41px;border-bottom:1px solid #c3c3c3;/* background: url('../images/gnb_top_bg.gif') repeat-x 0 0; */background-color:#000;text-align: center;}
#gnb .top:after{content: ''; display: block; clear: both;}
#gnb .top > a{float: left; padding-left: 23px; margin-left: 30px; background: url('../images/common/gnb_home.gif') no-repeat 0 10px; color: #787878; font-family: "SamsungIFBd", sans-serif; line-height: 42px;}
#gnb .top ul{display: inline-block;}
#gnb .top ul:after{content: ''; display: block; clear: both;}
#gnb .top ul li{float: left; width: 167px;height:41px;border-right:1px solid #2a2a2a; _display: inline;}
#gnb .top ul li:first-child{width: 166px;}
#gnb .top ul li a{display: block; line-height: 42px; text-align: center; color: #787878; font-family: "SamsungIFBd", sans-serif;}
#gnb .top ul li.on a{background: #fff; color: #434343; font-family: "SamsungIFBd", sans-serif;}
#gnb .bottom{position:relative;height: 88px; text-align: center; background: url('../images/common/gnb_bottom_bg.png') repeat-x 0 0;}
#gnb .bottom:after{content: ''; display: block; clear: both;}
#gnb .bottom h1{position:absolute;top:19px;left:30px;}
#gnb .bottom > a{float: right; margin-right: 30px;}
#gnb .bottom ul{display: inline-block;margin:0 auto;}
#gnb .bottom ul:after{content: ''; display: block; clear: both;}
#gnb .bottom ul li{float: left; padding-top:18px;margin-left:22px; _display: inline;}
#gnb .bottom ul li:first-child{margin-left: 0;}
#gnb .bottom ul li a{display:block;height:33px;font-size:18px;line-height:33px;}
#gnb .bottom ul li.on a{color:#fff;}
#gnb .bottom ul li.design a{width:81px;}
#gnb .bottom ul li.design.on a{background:url('../images/common/gnb_top_d_bg.png') 0 0 no-repeat;}
#gnb .bottom ul li.features a{width:98px;}
#gnb .bottom ul li.features.on a{background:url('../images/common/gnb_top_f_bg.png') 0 0 no-repeat;}
#gnb .bottom ul li.specs a{width:76px;}
#gnb .bottom ul li.specs.on a{background:url('../images/common/gnb_top_s_bg.png') 0 0 no-repeat;}
#gnb .bottom ul li.videos a{width:80px;}
#gnb .bottom ul li.videos.on a{background:url('../images/common/gnb_top_v_bg.png') 0 0 no-repeat;}
#gnb .bottom ul li.accessories a{width:126px;}
#gnb .bottom ul li.accessories.on a{background:url('../images/common/gnb_top_a_bg.png') 0 0 no-repeat;}
#gnb .bottom > a.gifts,
#gnb .bottom > img.ico_oculus {
    position: absolute; right: 10px; top: 14px;
}
#gnb .bottom ul li.videos,
#gnb .bottom ul li.accessories {
    display: none;
}

/* FOOTER */
#footer{z-index: 100;position: absolute; left: 0; bottom: 0; width: 100%; min-width: 1000px; height: 54px; background: #1e1e1e; /*overflow: hidden;*/}
#footer .in{overflow:hidden;position:absolute;bottom:0;left:0;width:100%;background: #1e1e1e; }
#footer .in > div.top{position: relative; padding-top: 15px; height: 39px;}
#footer .in > div:after{content: ''; display: block; clear: both;}
#footer .in > div .left{float: left; padding-left: 30px;}
#footer .in > div .left .cont1{float: left; width: 20px; height: 20px; border: 1px solid #d3c82b; color: #fff020; text-align: center; line-height: 20px; font-family: "SamsungIFBd", sans-serif;}
#footer .in > div .left .cont2{float: left; width: 20px; height: 20px; margin: 0 3px 0 10px; _display: inline; background: #fff; border: 1px solid #fff; color: #1e1e1e; text-align: center; line-height: 20px; font-family: "SamsungIFBd", sans-serif;}
#footer .in > div .left p{float: left; padding: 0 10px 0 11px; margin-right: 7px; background: url('../images/common/footer_bullet.gif') no-repeat 100% 50%;; color: #fff; line-height: 20px;}
#footer .in > div .left ul{float: left; padding-top: 4px;}
#footer .in > div .left ul li{float: left; margin-right: 15px;}
#footer .in > div .left ul li img{opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#footer .in > div > a{position: absolute; top: 20px; left: 50%; width: 46px; margin: 0 0 0 -23px; background: url('../images/common/footer_bullet2.gif') no-repeat 100% 7px; color: #d4d4d4; font-size: 12px; font-family: verdana;
    -webkit-transition:.2s ease;transition:.2s ease;-moz-transition:.2s ease;}
#footer .in > div > a:hover{color:#f0f0f0;}
#footer .in > div > a.more{background-image: url('../images/common/footer_bullet3.png')}
#footer .in > div .right{float: right; padding-right: 30px;}
#footer .in > div .right p{float: left; padding-right: 16px; color: #5e5e5e; font-size: 11px; text-align: right;}
#footer .in > div .right p a{color: #b7b7b7; font-size: 13px;}
#footer .in > div .right img{float: left;}
#footer .in > .bottom{overflow:hidden;position:relative;height:0;background-color:#1e1e1e;}
#footer .in > .bottom .bottom_in{padding: 5px 30px 20px 30px; color: #5e5e5e; font-size: 12px; font-family: verdana;}
#wrap.main #footer{position:fixed;}

/* CONTAINER */
#container{overflow-x:auto;position:relative;/*height: 100%;*/ min-height: 600px;margin-top:113px;}

/* MAIN ============================================================= */
#wrap.main{/*overflow:hidden;*/}
.main #container{overflow:hidden;margin-top:0;}
#main{position: relative;min-width:1000px; height: 100%;min-height:800px;padding-top:113px;}

#main:after{content: ''; display: block; clear: both;}
#main .design{position:relative;float:left; width: 50%; height: 100%; min-width: 500px; min-height: 600px;background:#2e313c url('../images/main/main_bg_left_1.jpg') 0 0 repeat;}
#main .design:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
#main .design h2{padding-top: 10%; color: #fff; font-size:30px;text-align: center;}
#main .design h3{padding-top:7px;color: #ababab; font-size:14px;text-align: center;}
#main .design p{text-align:center;padding:15px 0 50px;}
#main .design p > a{z-index:2;position:relative;display:inline-block;;color:#fff;font-size:18px;font-style:italic;}
#main .design span{display:block;height:469px;text-align:center;}
#main .design span > img{max-width:94%;}
#main .design .ico_oculus{padding:0;position:absolute;bottom:85px;right:30px;}

/*#main .design > span{position: absolute; left: 50%; top: 32%; height: 49%; max-width: 548px; max-height: 578px; min-width: 442px; min-height: 466px; margin-left: -25%;}
#main .design > span > img{height: 100%;}*/
#main .feature{position:relative;float:right; width: 50%; height: 100%; min-width: 500px; min-height: 600px; background: url('../images/main/main_bg_right.jpg') no-repeat 0 0; 
	background-size: cover;
	-ms-behavior: url(js/backgroundsize.min.htc);
	behavior: url(js/backgroundsize.min.htc);
}
#main .feature:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/main/main_right_pattern.png') 0 0 repeat;}
#main .feature > a{position: absolute; left: 50%; top: 50%; width: 333px; height: 48px;line-height:48px; padding:0 0 0 17px; margin: -27px 0 0 -175px; background: url('../images/main/main_arrow.png') no-repeat 294px 50%; border: 5px solid #fff; color: #fff;font-family: "SamsungIFBd", sans-serif;}
#main .feature > a:before{content:'';display:block;position:absolute;top:0;left:0;width:0;height:100%;background-color:#fff;opacity:0;-webkit-transition:.4s ease;transition:.4s ease;-moz-transition:.4s ease;}
#main .feature > a:hover:before{opacity:.3;width:100%;}


/* DESIGN ============================================================== */
#wrap.design{overflow:hidden;min-height:800px;}
#design{overflow:hidden;position:absolute;top:0;left:0; height: 100%;}
.design #container{overflow:hidden;}
#design:after{content:'';display:block;clear:both;}
#design .design_main{overflow:hidden;float:left;min-height:800px;position:relative;background:#252525 url('../images/design/main_bg.jpg') 50% 50% no-repeat;}
#design .design_main:before{content:'';display:block;width:100%;height:100%;background:url('../images/design/main_pattern.png') 0 0 repeat;}
#design .design_main .contents{position:absolute;top:36%;left:50%;margin-left:-500px;margin-top:-120px;width:1000px;height:240px;}
#design .design_main .contents h2{position:relative;font-size:38px;color:#fff;}
#design .design_main .contents h3{position:relative;padding-top:5px;font-size:24px;color:#fff;}
#design .design_main .contents p{position:relative;padding:22px 0 50px;margin-left:-7px;font-size:16px;color:#ababab;}
#design .design_main .contents ul.navi_design{padding-top:32px;}
#design .design_main .contents ul.navi_design li{float:left;width:24px;height:24px;margin-right:15px;border-radius:12px;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);
    -webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;}
#design .design_main .contents ul.navi_design li:hover{-webkit-transform:scale(1.1);transform:scale(1.1);-moz-transform:scale(1.1);}
#design .design_main .contents ul.navi_design li a{display:block;height:24px;}
#design .design_main .contents ul.navi_design li.white{background-color:#fff;}
#design .design_main .contents ul.navi_design li.black{background-color:#393c43;}
#design .design_main .contents ul.navi_design li.gold{background-color:#a48a7c;}
#design .design_main .contents ul.navi_design li.pink{background-color:#eac1cb;}
#design .design_main .contents ul.navi_design li.on{-webkit-transform:scale(.7);transform:scale(.7);-moz-transform:scale(.7);}
#design .design_main .contents ul.navi_design li.fadeOut{opacity:0;}
#design .design_main .contents ul.navi_design:after{content:'';display:block;clear:both;}
#design .design_main .contents .obj{position:absolute;top:-16px;right:0;}
#design .design_main .contents .obj img{}
#design .design_main .ico_oculus{position:absolute;bottom:172px;left:50%;margin-left:348px;}

#design .design_sub{display:none;float:left;position:relative;} /* 접근성 */
#design .design_sub .sub_slide{position:absolute;top:0;left:0;}
#design .design_sub .contents ul.navi_design{height:26px;}
#design .design_sub .contents ul.navi_design li{float:left;height:24px;margin-right:15px;border-radius:12px;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);-webkit-transition:.2s ease;transition:.2s ease;-moz-transition:.2s ease;}
#design .design_sub .contents ul.navi_design li a{overflow:hidden;display:block;position:relative;width:24px;height:24px;}
#design .design_sub .contents ul.navi_design li:hover{-webkit-transform:scale(1.1);transform:scale(1.1);-moz-transform:scale(1.1);}
#design .design_sub .contents ul.navi_design li a em{font-style:italic;}
#design .design_sub .contents ul.navi_design li a span{display:block;width:100%;height:100%;line-height:24px;text-align:center;font-style:italic;opacity:0;-webkit-transition:.5s ease;transition:.5s ease;-moz-transition:.5s ease;}
#design .design_sub .contents ul.navi_design li.white{background-color:#fff;}
#design .design_sub .contents ul.navi_design li.black{background-color:#393c43;}
#design .design_sub .contents ul.navi_design li.black a span{color:#fff;}
#design .design_sub .contents ul.navi_design li.gold{background-color:#a48a7c;}
#design .design_sub .contents ul.navi_design li.gold a span{color:#fff;}
#design .design_sub .contents ul.navi_design li.pink{background-color:#eac1cb;}
#design .design_sub .contents ul.navi_design li.pink a span{color:#fff;}
#design .design_sub .contents ul.navi_design li.curr{border:1px solid #fff;}
#design .design_sub .contents ul.navi_design li.curr:hover{border:1px solid #fff;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);}
#design .design_sub .contents ul.navi_design li.curr a span{display:block;opacity:1}
#design .design_sub .contents ul.navi_design:after{content:'';display:block;clear:both;}
#design .design_sub .visual{position:relative;}

.ie8 #design .design_sub .contents ul.navi_design li a em{display:none;}
.ie8 #design .design_sub .contents ul.navi_design li.curr a em{display:block;}

#design .design_sub .visual{visibility:visible;} /* 접근성 */
#design .design_sub .visual .bg{position:absolute;top:0;left:0;width:100%;height:100%;}
#design .design_sub .visual .bg li{position:absolute;top:0;left:0;width:100%;height:100%;opacity:1;filter:alpha(opacity=100);}
#design .design_sub .visual .bg li:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/common/dot_pattern.png') 0 0 repeat;}
#design .design_sub .visual .bg li.white{background:url('../images/design/sub_visual_bg_white.jpg') 50% 80% no-repeat;background-size: cover;}
#design .design_sub .visual .bg li.black{background:url('../images/design/sub_visual_bg_black.jpg') 50% 80% no-repeat;background-size:cover;}
#design .design_sub .visual .bg li.last{z-index:1;}
#design .design_sub .visual .bg li.curr{z-index:2;}

#design .design_sub .visual .contents{z-index:3;position:absolute;top:28%;left:50%;margin-top:-50px;margin-left:-500px;width:1000px;}
#design .design_sub .visual .contents h2{font-size:38px;color:#000;-webkit-transition:.5s ease;transition:.5s ease;-moz-transition:.5s ease;color:#fff;}
#design .design_sub .visual .contents h3{font-size:24px;color:#000;-webkit-transition:.5s ease;transition:.5s ease;-moz-transition:.5s ease;color:#fff;}
#design .design_sub .visual .contents > p{padding:18px 0 32px;font-size:16px;color:#000;-webkit-transition:.5s ease;transition:.5s ease;-moz-transition:.5s ease;color:#fff;}
#design .design_sub .visual .contents ul.navi_design{}
#design .design_sub .visual .contents > a{display:block;position:relative;margin-top:60px;width:182px;height:31px;font-size:16px;line-height:31px;text-indent:-16px;color:#fff;font-style:italic;text-align:center;
    background:rgba(9,9,9, .65);border:1px solid #fff;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);-webkit-transition:.2s ease;transition:.2s ease;-moz-transition:.2s ease;}
#design .design_sub .visual .contents > a:before{content:'';display:block;position:absolute;top:0;left:0;width:182px;height:0;opacity:0;background-color:#1e1e1e;-webkit-transition:.3s ease-out;transition:.3s ease-out;-moz-transition:.3s ease-out;}
#design .design_sub .visual .contents > a:hover:before{height:31px;opacity:.8;} 
#design .design_sub .visual .contents > a:active{-webkit-transform:scale(.95);transform:scale(.95);-moz-transform:scale(.95);}
#design .design_sub .visual .contents > a > em{display:inline-block;position:relative;}
#design .design_sub .visual .contents > a > span{display:block;overflow:hidden;position:absolute;top:11px;right:16px;width:17px;height:9px;background:url('../images/design/ico_arrow.png') 0 0 no-repeat;}

.ie8 #design .design_sub .visual .contents > a{background-color:#000;opacity:.7;filter:alpha(opacity=50);}
.ie8 #design .design_sub .visual .contents > a{background-color:#000;opacity:.7;filter:alpha(opacity=50);}

#design .design_sub .visual .contents .visual_product{position:absolute;top:-88px;right:10px;width:303px;}
#design .design_sub .visual .contents .visual_product li{position:absolute;top:0;left:0;opacity:1;filter:alpha(opacity=100);}
#design .design_sub .visual .contents .visual_product li img{}
#design .design_sub .visual .contents .visual_product li.last{z-index:1;}
#design .design_sub .visual .contents .visual_product li.curr{z-index:2;}
#design .design_sub .visual .contents.white h2{color:#fff;}
#design .design_sub .visual .contents.white h3{color:#fff;}
#design .design_sub .visual .contents.white > p{color:#fff;}

#design .design_sub .detail{visibility:hidden;position:relative;min-width:1000px;} /* 접근성 */
#design .design_sub .detail .bg{position:absolute;top:0;left:0;width:100%;height:100%;min-height:600px;}
#design .design_sub .detail .bg li{position:absolute;top:0;left:0;width:100%;height:100%;opacity:1;filter:alpha(opacity=100);}
#design .design_sub .detail .bg li.white{background:#dbe8ec url('../images/design/sub_detail_bg0_color.jpg') 50% 50% no-repeat;}
#design .design_sub .detail .bg li.white:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/design/sub_detail_bg0.png') 0 0 repeat;}
#design .design_sub .detail .bg li.black{background:#1c2935 url('../images/design/sub_detail_bg1_color.jpg') 50% 50% no-repeat;}
#design .design_sub .detail .bg li.black:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/design/sub_detail_bg1.png') 0 0 repeat;}
#design .design_sub .detail .bg li.last{z-index:1;}
#design .design_sub .detail .bg li.curr{z-index:2;}
#design .design_sub .detail .contents{z-index:3;position:absolute;top:33%;left:50%;margin-left:-500px;margin-top:-120px;width:1000px;height:350px;}
#design .design_sub .detail .contents h2{font-size:38px;}
#design .design_sub .detail .contents h3{padding-top:5px;font-size:24px;}
#design .design_sub .detail .contents > p{padding:22px 0 50px;margin-left:-7px;font-size:16px;}
#design .design_sub .detail .contents ul.navi_design{padding-top:32px;}
#design .design_sub .detail .contents > a{display:block;position:relative;margin-top:70px;width:182px;height:31px;font-size:16px;line-height:31px;text-indent:-16px;color:#fff;font-style:italic;text-align:center;
    background:rgba(9,9,9, .77);border:1px solid #fff;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);-webkit-transition:.2s ease;transition:.2s ease;-moz-transition:.2s ease;}
#design .design_sub .detail .contents > a:before{content:'';display:block;position:absolute;bottom:0;left:0;width:182px;height:0;opacity:0;background-color:#1e1e1e;-webkit-transition:.3s ease-out;transition:.3s ease-out;-moz-transition:.3s ease-out;}
#design .design_sub .detail .contents > a:hover:before{height:31px;opacity:.8;}
#design .design_sub .detail .contents > a:active{-webkit-transform:scale(.95);transform:scale(.95);-moz-transform:scale(.95);}
#design .design_sub .detail .contents > a > em{display:inline-block;position:relative;}

#design .design_sub .detail .contents > a > span{display:block;overflow:hidden;position:absolute;top:11px;right:16px;width:17px;height:9px;background:url('../images/design/ico_arrow.png') 0 -9px no-repeat;}
#design .design_sub .detail .ico_oculus{z-index:3;position: absolute;bottom: 172px;left: 50%;margin-left: 348px;}

.ie8 #design .design_sub .detail .contents > a{background-color:#000;opacity:.5;filter:alpha(opacity=50);}

#design .design_sub .detail .carousel{position:absolute;top:-36px;right:113px;width:480px;}
#design .design_sub .detail .carousel .product{position:relative;width:480px;height:500px;}
#design .design_sub .detail .carousel .product > div{position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);width:630px;max-width:630px;}
#design .design_sub .detail .carousel .product > div.last{z-index:1;}
#design .design_sub .detail .carousel .product > div.curr{z-indeX:2;}
#design .design_sub .detail .carousel .product > div span{display:none;position:absolute;top:0;left:0;max-width:100%;}
#design .design_sub .detail .carousel .product > div span img{max-width:100%;}

#design .design_sub .detail .carousel .controls{z-index:3;position:absolute;top:550px;left:0;margin:-20px 0 0 30px;}
#design .design_sub .detail .carousel .controls:after{content:'';display:block;clear:both;}
#design .design_sub .detail .carousel .controls li{float:left;margin-right:3px;}
#design .design_sub .detail .carousel .controls li a{display:block;position:relative;width:37px;height:27px;padding-top:10px;background-color:#767676;text-align:center;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);
    -webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;}
/*
#design .design_sub .detail .carousel .controls li a:before{content:'';display:block;position:absolute;bottom:0;left:0;width:37px;height:0;background-color:#000;opacity:0;
    -webkit-transition:.25s ease;transition:.25s ease;-moz-transition:.25s ease;}
*/
#design .design_sub .detail .carousel .controls li a span{display:inline-block;position:relative;width:8px;height:15px;background:url('../images/design/sub_detail_btn_arrow.png') 0 0 no-repeat;text-indent:-9999px;}
#design .design_sub .detail .carousel .controls li a:hover{/*background:rgba(0,0,0,.4);*/background-color:#000;}

#design .design_sub .detail .carousel .controls li a:active{-webkit-transform:scale(.95);transform:scale(.95);-moz-transform:scale(.95);}

/*
.ie8 #design .design_sub .detail .carousel .controls li a{background-color:#000;opacity:.5;filter:alpha(opacity=50);}
*/
#design .design_sub .detail .carousel .controls .btn_detail_prev{}
#design .design_sub .detail .carousel .controls .btn_detail_next{}
#design .design_sub .detail .carousel .controls .btn_detail_next span{background-position:0 -15px;}
#design .design_sub .detail .contents.white h2{color:#fff;}
#design .design_sub .detail .contents.white h3{color:#fff;}
#design .design_sub .detail .contents.white > p{color:#fff;}


/* SPECS ============================================================ */
#wrap.specs{overflow:inherit;background-color:#1e1e1e;}
#wrap.specs #container{/*height:100%;*/margin-top:0;background:url('../images/specs/specs_bg.gif') 0 0 repeat;}
#container #specs{height: 100%;/*padding-top:113px; *//*min-height: 723px;*//*margin-top:114px;*/;}
#specs .contents{width:960px;margin:0 auto;padding-top:113px;padding-bottom:105px;}
#specs .contents h2{padding:80px 0 85px;text-align:center;}
#specs .contents > div{}
#specs .contents > div > div{float:left;width:450px;padding-left:40px;}
#specs .contents > div > div h3{padding-bottom:10px;font-size:35px;color:#191c22;font-family: "SamsungIFBd", sans-serif;}
#specs .contents > div > div .ps{padding-top:70px;}
#specs .contents > div > div .ps p{padding-top:22px;color:#191c22;}
#specs .contents > div > div .ps p:first-child{padding-top:0}
#specs .contents > div > div .oculus{padding-top:150px;text-align:right;}
#specs .contents > div > div .oculus img{padding-right:10px;}

#specs .contents > div > div:first-child{width:470px;padding-left:0;}
#specs .contents > div dl{padding-top:28px;}
#specs .contents > div dl:first-child{padding-top:0;}
#specs .contents > div dl dt{padding-bottom:10px;font-size:20px;line-height:20px;color:#191c22;font-family: "SamsungIFBd", sans-serif;}
#specs .contents > div dl dd{padding-left:8px;font-size:16px;color:#767676;background:url('../images/specs/ico_dot.gif') 0 10px no-repeat;}
#specs .contents > div dl dd .ps{font-size:14px;}
#specs .contents > div:after{content:'';display:block;clear:both;}
#wrap.specs #footer{position:relative;left:inherit;bottom:inherit;}

/* VIDEOS =========================================================================== */
#wrap.videos{overflow:inherit;}
#wrap.videos #container{background:url('../images/videos/videos_bg.gif') 0 0 repeat;}
#container #videos{/*height: 100%; */min-height: 600px;padding-bottom:90px;}
#videos .contents{width:1000px;margin:0 auto;padding-top:80px;}
#videos .contents h2{font-size:30px;color:#424242;}
#videos .contents .video_area{height:564px;margin:20px 0 40px;background-color:#222;}
#videos .contents .video_area iframe{width:1000px;height:564px;}
#videos .contents .video_controls{position:relative;padding-bottom:40px;border-bottom:1px solid #8d8d8d;}
#videos .contents .video_controls > a{display:block;position:absolute;top:24px;width:45px;height:33px;padding-top:12px;background-color:#181818;opacity:.55;filter:alpha(opacity=55);text-align:center;
    /*-webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;*/cursor:default;}
#videos .contents .video_controls > a > span{position:relative;display:inline-block;width:9px;height:19px;:10px;background:url('../images/videos/btn_arrow.png') 0 0 no-repeat;text-indent:-9999px;}
/*
영상 4개 이상일 때 필요
#videos .contents .video_controls > a:before{content:'';display:block;position:absolute;bottom:0;left:0;width:45px;height:0;background-color:#000;opacity:1;-webkit-transition:.4s ease;transition:.4s ease;-moz-transition:.4s ease;}
#videos .contents .video_controls > a:hover{opacity:.9;}
#videos .contents .video_controls > a:hover:before{height:45px;}*/

#videos .contents .video_controls .btn_video_prev{left:0;}
#videos .contents .video_controls .btn_video_next{right:0;}
#videos .contents .video_controls .btn_video_next > span{background-position:0 -19px;}
#videos .contents .video_controls > div{overflow:hidden;position:relative;width:808px;height:95px;margin:0 auto;}
#videos .contents .video_controls > div ul{position:absolute;top:0;left:0;width:836px;} /* 209*4 */
#videos .contents .video_controls > div ul:after{content:'';display:block;clear:both;}
#videos .contents .video_controls > div ul li{position:relative;float:left;margin-right:28px;}
#videos .contents .video_controls > div ul li a{display:block;width:179px;height:95px;border-left:1px solid #cbcbc6;border-right:1px solid #cbcbc6;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);}
#videos .contents .video_controls > div ul li a:active{-webkit-transform:scale(.98);transform:scale(.98);-moz-transform:scale(.98);-webkit-transition:.15s ease;transition:.15s ease;-moz-transition:.15s ease;}
#videos .contents .video_controls > div ul li a:after{content:'';display:block;position:absolute;bottom:0;left:0;width:179px;height:0;background-color:#000;opacity:.0;-webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;}
#videos .contents .video_controls > div ul li a img{width:179px;height:95px;}
#videos .contents .video_controls > div ul li a:hover:after{height:95px;opacity:.4;}
#videos .contents .video_controls > div ul li a.empty{cursor:default;}
#videos .contents .video_controls > div ul li a.empty:after{content:none;}
#videos .contents .video_controls > div ul li a.empty:active{-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);}
#wrap.videos #footer{position:relative;left:inherit;bottom:inherit;}

.ie8 #videos .contents .video_controls > div ul li a:after{display:none;}

/* FEATURES ====================================================================== */
#wrap.features{/*overflow:inherit;height:auto;*/}
#wrap.features #footer{position:relative;left:inherit;bottom:inherit;}
#container #features{/*height: 100%; */position:relative;min-height: 600px;}
#features > div{overflow-x:hidden;position:relative;width:100%;min-width:1000px;height:650px;background-color:#fff;}
#features > div .contents{position:relative;width:1000px;height:650px;margin:0 auto;}
#features > div .contents:after{content:'';display:block;clear:both;}
#features > div .contents .info{z-index:2;float:left;position:relative;color:#181818;}
#features > div .contents .info h2{font-size:34px;line-height:37px;}
#features > div .contents .info h3{padding:11px 0 34px;font-size:20px;}
#features > div .contents .info p{font-size:16px;}
#features > div .contents .info span{display:block;padding-top:54px;}
#features > div .contents .spot{z-index:1;position:absolute;}
#features > div .contents .feature_slide{position:relative;}
#features > div .contents .feature_slide .slide_image{position:relative;height:455px;}
#features > div .contents .feature_slide .slide_image:after{content:'';display:block;clear:both;}
#features > div .contents .feature_slide .slide_image li{position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
#features > div .contents .feature_slide .slide_image li img{}
#features > div .contents .feature_slide .slide_image li.on{z-index:1;display:block;}
#features > div .contents .feature_slide .slide_navi{z-index:2;position:relative;margin-top:10px;text-align:center;}
#features > div .contents .feature_slide .slide_navi ul{display:inline-block;}
#features > div .contents .feature_slide .slide_navi ul:after{content:'';display:block;clear:both;}
#features > div .contents .feature_slide .slide_navi ul li{float:left;}
#features > div .contents .feature_slide .slide_navi ul li:first-child{margin-right:4px;}
#features > div .contents .feature_slide .slide_navi ul li a{display:block;width:10px;height:10px;border-radius:8px;border:2px solid #828182;-webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;}
#features > div .contents .feature_slide .slide_navi ul li.on a{background-color:#828182;}
#features > div .contents .feature_slide .slide_navi ul li a:active{-webkit-transform:scale(.8);transform:scale(.8);-moz-transform:scale(.8);}

.ie8 #features > div .contents .feature_slide .slide_navi ul li a{width:13px;height:13px;background:url('../images/features/ico_navi.png') 0 0 no-repeat;border:0;}
.ie8 #features > div .contents .feature_slide .slide_navi ul li.on a{background-color:transparent;background-position:0 -13px;}

/* f_imagination */
#features .f_imagination{background:#262730}
#features .f_imagination .contents .info{padding:223px 20px 0 0;}
#features .f_imagination .contents .info h2{color:#fff;}
#features .f_imagination .contents .info h3{color:#fff;}
#features .f_imagination .contents .info p{color:#fff;}

#features .f_imagination .spot{top:87px;right:0;}
#features .f_imagination .feature_slide{width:562px;}
#features .f_imagination .contents .feature_slide .slide_image{height:399px;}
#features .f_imagination .contents .feature_slide .slide_navi ul li a{border:2px solid #fff;}
#features .f_imagination .contents .feature_slide .slide_navi ul li.on a{background-color:#fff;}

/* f_experience */
#features .f_experience{}
#features .f_experience .contents .info{float:right;padding:223px 20px 0 0;}
#features .f_experience .spot{top:142px;left:0;}

/* f_virtual  */
#features .f_virtual{background:#262730}
#features .f_virtual .contents .info{padding:223px 20px 0 0;}
#features .f_virtual .contents .info h2{color:#fff;}
#features .f_virtual .contents .info h3{color:#fff;}
#features .f_virtual .contents .info p{color:#fff;}
#features .f_virtual .contents > span{position:absolute;bottom:48px;right:0;}
#features .f_virtual .spot{top:142px;right:0;}


@media screen and (max-width:1200px){
    #gnb .bottom ul li{margin-left:1px;}
}


/* GIFTS =============================================================== */
#wrap.gifts{overflow:inherit;}
#container #gifts{/*height: 100%; */min-height: 600px;padding-bottom:65px;background:url('../images/specs/specs_bg.gif') 0 0 repeat;}
#gifts .contents{width:1000px;margin:0 auto;padding-top:50px;}
#gifts .contents h2{text-align:center;}
#gifts .contents h3{padding:10px 0 20px;text-align:center;font-size:16px;line-height:18px;color:#434343;}
#gifts .contents #gifts_thumb_area{
    overflow:hidden;position:relative;
    padding-top:30px;
    padding-bottom: 67px;
}
#gifts .contents #gifts_thumb_area > span{display:block;position:absolute;top:0;right:0;height:26px;padding-left:34px;background:url('../images/gifts/ico_s_pen.png') 0 0 no-repeat;font-size:16px;line-height:26px;color:#535353;}
#gifts .contents #gifts_thumb_area > ul {
    float:left;width:235px;
    margin-right: 20px;
}
#gifts .contents #gifts_thumb_area > ul.last {
    margin-right: 0px;
}
#gifts .contents #gifts_thumb_area > ul > h2 {padding-bottom:5px;}
#gifts .contents #gifts_thumb_area > ul > li {
    position:relative;
    height:86px;
    margin-top:30px;
    padding:0 0 0 68px;
}
#gifts .contents #gifts_thumb_area > ul > li > a > img {position:absolute;top:0;left:0;}
#gifts .contents #gifts_thumb_area > ul > li h4 {
    font-family: "SamsungIFBd", sans-serif;font-size:18px;color:#434343;
    line-height: 18px;
    padding-bottom: 4px;
}
#gifts .contents #gifts_thumb_area > ul > li p {color:#767676;}
#gifts .contents #gifts_thumb_area:after {content:'';display:block;clear:both;}

/*#gifts .contents #gifts_thumb_area > ul > div p > span{display:block;position:absolute;top:-9px;right:-9px;;width:26px;height:26px;background:url('../images/gifts/ico_thumb_s_pen.png') 0 0 no-repeat;text-indent:-9999px;}*/
a.paypal {
    text-decoration: underline;
    word-break: break-all;
    word-wrap: break-word;
}
#gifts .contents .divide{height:36px;margin:23px 0 37px;background:url('../images/gifts/divide_line.gif') 0 50% repeat-x;text-align:center;}
#gifts .contents .divide > a{overflow:hidden;display:inline-block;position:relative;width:209px;height:35px;font-size:16px;color:#535353;line-height:35px;text-align:center;background-color:#fff;border:1px solid #c5c6c8;border-radius:18px;
    -webkit-transition:.1s ease;transition:.1s ease;-moz-transition:.1s ease;-webkit-transform:scale(1);transform:scale(1);-moz-transform:scale(1);}
/*#gifts .contents .divide > a:before{content:'';display:inline;position:absolute;top:0;left:0;width:211px;height:0;background:#555;opacity:.8;-webkit-transition:.2s ease;transition:.2s ease;-moz-transition:.2s ease;}*/

#gifts .contents .divide > a > span{display:block;position:absolute;top:13px;right:21px;width:13px;height:7px;background:url('../images/gifts/divide_ico_arrow.png') 0 0 no-repeat;-webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;}
#gifts .contents .divide > a.expand > span{background-position:0 -7px;}
#gifts .contents .divide > a em{z-index:1;position:relative;}
#gifts .contents .divide > a:hover span{top:16px;}
#gifts .contents .divide > a:active{-webkit-transform:scale(.97);transform:scale(.97);-moz-transform:scale(.97);}
#gifts .contents .info{text-align:center;}
#gifts .contents .info > a{
    display:inline-block;
    width:410px;height:79px;
    font-size:24px;
    line-height:79px;
    color:#fff;
    text-align:center;
    background: url('../images/gifts/info_ico.png') no-repeat;
    -webkit-transition:.3s ease;transition:.3s ease;-moz-transition:.3s ease;
}
#gifts .contents .info > a > em {
    font-style:italic;
}
#gifts .contents .info > a:hover {
    opacity: 0.9;
}
#gifts .contents .info > p{padding:13px 0 20px;color:#5a5a5a;}
#gifts .contents .info .box{width:997px;height:208px;padding-top:40px;border:1px solid #c5c5c5;background-color:#fff;text-align:left;}
#gifts .contents .info .box:after{content:'';display:block;}
#gifts .contents .info .box > div{float:left;height:176px;padding-left:29px;border-left:1px solid #c4c4c4;}
#gifts .contents .info .box > div:first-child{width:470px;border-left:0;}
#gifts .contents .info .box > div > h5{font-size:24px;color:#434343;}
#gifts .contents .info .box > div > h6{font-size:18px;color:#434343;}
#gifts .contents .info .box > div > p{padding:28px 0 22px;color:#767676;}
#gifts .contents .info .box > div > a{color:#1e1e1e;}
#gifts .contents .info .box > div > span{color:#767676;}
#wrap.gifts #footer{position:relative;left:inherit;bottom:inherit;}

.ie8 #gifts .contents .divide > a{border:0;background:url('../images/gifts/divide_bg.png') 0 0 no-repeat;}
.ie8 #gifts .contents .divide > a:before{display:none;}
.ie8 #gifts .contents .divide > a:hover{color:#535353;}

div.popup {
    width: 430px;
}
div.popup > div.top {
    min-height: 88px;
}
div.popup > div.top > img {
    float: left;
    margin-right: 15px;
}
div.popup > div.top h4 {
    font-size: 26px;
    color: #424242;
    padding-bottom: 10px;
    line-height: 22px;
}
div.popup > div.top p {
    font-size: 14px;
    color: #767676;
}
div.popup > div.line {
    width: 100%;
    height: 1px;
    background-color: #d9d9d9;
    margin-bottom: 24px;
}
div.popup > div.bottom p {
    font-size: 16px;
    color: #424242;
}
div.popup span.point {
    font-size: 14px;
    color: #006ed7;
}
#pop_container,
#pop_container > div.bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0; left: 0;
}
#pop_container {
    position: fixed;
    z-index: 99999999;
}
#pop_container > div.bg {
    background-color: black;
    z-index: 888;
}
#pop_container > div.box {
    position: absolute;
    z-index: 999;
    top: 50%; left: 50%;
    background-color: white;
    padding: 30px;
    overflow: hidden;
    
    /* 50% black box shadow */
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
}
#pop_container > div.box > a {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 10px;
}

.ibk {
    display: inline-block;
    zoom: 1;*display: inline;/*IE7 HACK*/
}
.nonopacity {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.nodisplay {
    display: none;
}
.novisible {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}